set ylabel "$\\displaystyle\\frac{e_0}{\\rho}$" norotate offset -1,0
set xlabel "$\\rho$"

set xtics 1e-6, 100, 100
set xtics add ("$10^{-6}$" 0.000001, "$10^{-4}$" 0.0001, "$10^{-2}$" 0.01, "$1$" 1.0, "$10^2$" 100)
unset mxtics

set ytics 8,1
set mytics 2

set xrange [0.000001:100]
set yrange [7.5:13.5]

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

set key off


# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 3
set style line 2 linetype rgbcolor "#DC143C" linewidth 3
set style line 3 linetype rgbcolor "#32CD32" linewidth 3
set style line 4 linetype rgbcolor "#4B0082" linewidth 3
set style line 5 linetype rgbcolor "#DAA520" linewidth 3

set pointsize 1

set logscale x

a=1.2544
set arrow from 0.01,4*pi to 100,4*pi linewidth 2 dashtype "." linecolor "#DC143C" nohead
set label at 0.00001,4*pi "$\\displaystyle\\frac12\\int dx\\ v(x)$" textcolor "#DC143C"
set arrow from 0.000001,2*pi*a to 0.01,2*pi*a linewidth 2 dashtype "." linecolor "#DC143C" nohead
set label at 0.01,2*pi*a "$2\\pi a$" textcolor "#DC143C"

plot "erho.dat" using 1:($2/$1) with lines linestyle 1
